Page MenuHomePhabricator

Texture Size for font glyph bitmap images
Closed, ResolvedPublic

Description

Texture created for bitmap font glyph, with a fixed size in the font, this size could be much bigger than the needed size in application.
Then a scale factor is applied to these textures when drawn.

Now, instead, we will create smaller bitmaps and create texture from them with reduced texture size (that is not needed).

ali.alzyod renamed this task from Texture Size for bitmap images to Texture Size for font glyph bitmap images.May 13 2020, 2:12 AM
ali.alzyod updated the task description. (Show Details)May 20 2020, 3:40 AM
ali.alzyod closed this task as Resolved.May 30 2020, 11:53 PM
ali.alzyod updated the task description. (Show Details)